@media screen and (max-width : 1045px) {

	.entry input[type=text], #respond input[type=text], textarea { width: 100% !important; padding-left: 2% !important; padding-right: 2% !important; }

	#menu-wrapper { width: 100%; }
	#menu { text-align: center; }
	#menu li { display: inline-block; float: none; }

	#featured { width: 100%; }
	#featured .main { width: 100%; height: auto; }
	#featured .main img { width: 100%; }
	#featured .others { width: 30%; height: auto; float: left !important; margin: 0 1% 0 2% !important; }
	#featured .others:last-child { margin: 0 auto; }

	.ads-b4posts, .ads-b4posts .textwidget { width: 100%; height: auto; }

	#page { width: 100%; }

	#translate { top: 155px; right: 25px; }

	.post .entry .entry-content p { max-width: 100%; }
	.post .entry .entry-content a { word-break: break-all; }
	.post .entry .entry-content img,
		.post .entry .entry-content iframe,
		.post .entry .entry-content blockquote { margin: 0 auto; display: block; }
	.post .entry .entry-content iframe { max-width: 100%; }
	.post .entry .entry-content blockquote { width: auto; margin: 0 -15px; padding: 1px 15px; }

	footer .comment-count { top: auto; margin-top: 0; }
	.entry-share { margin: 10px 0; top: auto; }

	#related_posts_thumbnails li:nth-of-type(4), #related_posts_thumbnails li:nth-of-type(5) { display: none; }

	img { max-width: 100% !important; height: auto !important; display: block; }
	iframe { max-width: 100% !important; }

	#sidebar div { max-width: 100%; margin: 0 auto; text-align: center; }
	#sidebar img { margin: 0 auto; }

	#footlink { margin-top: -20px; padding: 15px; text-align: center; float: left; }
	#content .wp-pagenavi { text-align: center; }
	#content .wp-pagenavi span.pages { width: 100%; float: left; padding: 0; margin: 0; margin-bottom: 10px; }
	#content .wp-pagenavi a, .wp-pagenavi span.current { display: inline-block; width: 29px !important; }

	#back-top, #mnblogsbar, .ads-afterposts { display: none !important; }

	#wrapper-footer { width: 100%; overflow: visible; float: left; padding-bottom: 15px; }
	#footer { width: 100%; }
	#footer #menu-footer { width: 100%; height: auto; margin: 20px 0 0 0; }
	#footer #menu-footer .logo { float: none; margin: 0 auto; }
	#footer #menu-footer ul { width: 100%; text-align: center; }
	#footer #menu-footer li { float: none; display: inline-block; }
	#footer #footer-instagram { width: 95%; margin: 20px auto; }
	#footer #footer-instagram * { margin: 0 auto; }
	#footer-signature .copyright, #footer-signature .devs { float: left; width: 100%; margin-top: 10px; }

}

@media screen and (min-width : 737px) and (max-width : 1045px) {

	#publicidade-topo { left: 50%; margin-left: -364px; top: 20px; }

	#content { width: 70%; }
	#sidebar { width: 28%; padding-right: 2%; }
	
	#sidebar #social { height: auto; margin-bottom: 10px; }
	#sidebar #social ul { text-align: center; }
	#sidebar #social ul li { display: inline-block; float: none; }

	#sidebar .widget_search #s { width: auto; }

}

@media screen and (min-width : 737px) and (max-width : 1045px) {

	#menu a { padding: 10px 7px 0px 7px; font-size: 14px; }

}

@media screen and (max-width : 800px) {

	#menu a { padding: 11px 8px 0px 8px; font-size: 13px; }

	#site-logo { top: 20px; }
	#content, #sidebar { padding-top: 250px; }

	#sidebar .ppf-indica { text-align: center; }
	#sidebar .ppf-indica .textwidget img { float: none; display: inline-block; }

	/* Display: none; */

	#sereia, #publicidade-topo, #footer #footer-instagram, #footer .ads-footer { display: none !important; }

}


@media screen and (min-width : 737px) {
	#back-top, #mnblogsbar, .ads-afterposts { display: none !important; }
	.slicknav_menu { display: none; }

}

@media screen and (max-width : 736px) {
	/* ------------ MOBILE */
	#back-top, #mnblogsbar, .ads-afterposts { display: none !important; }
	.slicknav_menu { background: #000000; }
	.slicknav_menu li a { color: #ffffff; text-transform: uppercase; }
	.slicknav_menu li a:hover { color: #ffffff; background: #bb1851; }

	#site-logo { background-image: url('images/logo-top-mobile.png'); width: auto; height: 98px; position: relative; top: auto; right: auto; }
	#publicidade-topo { left: 0; top: 20px; width: 100%; display: none; }
	#translate { top: 10px; }

	#featured .others .label_text { display: none; }

	#content { width: 100%; padding-top: 0; }

	.categoria { width: 90%; }

	.post .entry { padding-left: 0; padding-right: 0; }

	.post .entry .entry-header .categoria, 
		.post .entry .entry-header .comment-count,
		.post .entry .entry-header .entry-title h1 { padding: 0 15px; }
	.post .entry .entry-header .entry-title { padding-left: 0; padding-right: 0; }	

	.post .entry .entry-content { padding: 0 15px; }

	.author-profile { width: 100%; }

	#related_posts_thumbnails li:nth-of-type(3) { display: none; }
	#related_posts_thumbnails li { width: 42%; height: auto; margin: 0 4%; }
	#related_posts_thumbnails li img { width: 100%; height: auto !important; }

	.commentdate { padding-top: 5px; padding-bottom: 5px; }

	#respond { padding: 0 15px; }
	#aviso { padding-left: 0; padding-right: 0; }

	#sidebar { width: 100%; padding: 0 15px; }

	#social { width: 150px; height: auto; }
	#sidebar .widget_search { margin: 10px 0; float: left; }
	#sidebar .widget_search label { float: none; display: inline-block; }
	#sidebar .widget_search #s { width: auto; }
	#sidebar .side-readmore { width: 100%; text-align: right; }
	#sidebar .perfil img { margin: 0 auto; }

	#footlink { background: #ffffff; }

	#footer > div { padding: 0 15px; }

	/* Display: none; */

	#menufixo { display: none; }

	/* Fonts */

	#featured .main { font-size: 15px; }

	.author-name a { font-size: 13px; }

	.entry-title h1 { font-size: 22px; line-height: 24px; }
	.entry-related h3 { font-size: 15px; }

	#footlink { font-size: 16px; }

	#autorcomentario, #autorcomentario * { font-size: 14px !important; }
	
	/* ADS */
	.mobile-ads {
		display: block!important;
		margin:10px 0;
	}
}
#back-top, #mnblogsbar, .ads-afterposts { display: none !important; }
